/* Boreal Regular */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

/* Boreal Bold */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

/* Boreal Bold Italic */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Bold_Italic.otf') format('opentype');
  font-weight: bold;
  font-style: italic;
}

/* Boreal ExtraLight */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_ExtraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}

/* Boreal ExtraLight Italic */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_ExtraLight_Italic.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
}

/* Boreal Italic */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Italic.otf') format('opentype');
  font-weight: normal;
  font-style: italic;
}

/* Boreal Light */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

/* Boreal Light Italic */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Light_Italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

/* Boreal Medium */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

/* Boreal Medium Italic */
@font-face {
  font-family: 'Boreal';
  src: url('Boreal_Medium_Italic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}